Able to use deprecated iPhone models in iOS Simulator?

EddieLudemaEddieLudema USMember ✭✭

Howdy, folks! Easy question, but I'm not finding much with my Google skillz. I have a new customer with an iPhone 5c that says the app crashes right away. Nobody else has had the same issues. It has to be a 32/64 bit issue, but I'd like to be able to try to troubleshoot it myself. I don't have access to any older devices (I'm a zero budget developer :). Since I updated to 11.0, anything older than 5s (anything 32 bit) was removed from the Simulator list in Visual Studio (Community Edition/Mac). Is it possible to include legacy phones in the Simulator, or are we limited to what Apple currently supports?

Thanks!

Sign In or Register to comment.